<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'zh_cn', version '3.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '您有需要留意的作业';
$string['addattempt'] = '允许重做';
$string['addnewattempt'] = '添加新尝试';
$string['addnewattempt_help'] = '这将创建一个新的空白作业供您使用。';
$string['addnewattemptfromprevious'] = '基于先前提交的作业添加新尝试';
$string['addnewattemptfromprevious_help'] = '这会将您先前提交的作业复制到新作业中，以供您使用。';
$string['addsubmission'] = '添加作业';
$string['allocatedmarker'] = '分配的批改人';
$string['allocatedmarker_help'] = '指派对该作业评分的人员';
$string['allowsubmissions'] = '允许用户继续提交该作业。';
$string['allowsubmissionsanddescriptionfromdatesummary'] = '作业详情和提交表单将从<strong>{$a}</strong>可以获取';
$string['allowsubmissionsfromdate'] = '允许提交';
$string['allowsubmissionsfromdate_help'] = '如果启用了此选项，在此日期前，学生不能提交作业。如果禁用此选项，则学生马上就可以提交作业。';
$string['allowsubmissionsfromdatesummary'] = '此作业将从<strong>{$a}</strong>起接受提交';
$string['allowsubmissionsshort'] = '允许更改作业';
$string['alwaysshowdescription'] = '总是显示描述';
$string['alwaysshowdescription_help'] = '如果此项设置为否，上面设置的作业描述只会在开启时间以后对学生可见。';
$string['applytoteam'] = '将成绩和反馈应用到整个小组';
$string['assign:addinstance'] = '添加新作业';
$string['assign:editothersubmission'] = '编辑其他学生的作业';
$string['assign:exportownsubmission'] = '导出自己的作业';
$string['assign:grade'] = '评分作业';
$string['assign:grantextension'] = '准许延期';
$string['assign:manageallocations'] = '管理分配了作业的批改人';
$string['assign:managegrades'] = '检查并公布成绩';
$string['assign:receivegradernotifications'] = '接收作业评分提醒';
$string['assign:releasegrades'] = '公布成绩';
$string['assign:revealidentities'] = '公开学生身份';
$string['assign:reviewgrades'] = '检查成绩';
$string['assign:submit'] = '提交作业';
$string['assign:view'] = '查看作业';
$string['assign:viewblinddetails'] = '启用盲批时查看学生身份';
$string['assign:viewgrades'] = '查看成绩';
$string['assignfeedback'] = '反馈插件';
$string['assignfeedbackpluginname'] = '反馈插件';
$string['assignmentisdue'] = '作业到期';
$string['assignmentmail'] = '{$a->grader}已经给您的作业“{$a->assignment}”提供了一些反馈

您可以看到它附加在您的作业：

{$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader}已经给您的作业“<i>{$a->assignment}</i>”，提供了一些反馈。</p><p>您可以看到它附加在您的<a href="{$a->url}">作业</a>。</p>';
$string['assignmentmailsmall'] = '{$a->grader}已经给您的作业“{$a->assignment}”提供了一些反馈，您可以看到它附加在您的作业';
$string['assignmentname'] = '作业名称';
$string['assignmentplugins'] = '作业插件';
$string['assignmentsperpage'] = '每页作业数';
$string['assignsubmission'] = '提交插件';
$string['assignsubmissionpluginname'] = '提交插件';
$string['attemptheading'] = '尝试 {$a->attemptnumber}：{$a->submissionsummary}';
$string['attempthistory'] = '先前的尝试';
$string['attemptnumber'] = '尝试数';
$string['attemptreopenmethod'] = '尝试重开';
$string['attemptreopenmethod_help'] = '此项设置决定学生对作业的可提交状态的重新开启情况。可选项有：
<ul><li>从不开启 — 不允许学生再次提交作业。</li>
<li>手工开启 — 可由教师手工开启提交。</li>
<li>自动开启直到通过 — 在学生分数达到及格线以前，该作业一直是开启提交的。及格线可以在成绩单里面设置（类别和项）。</li></ul>';
$string['attemptreopenmethod_manual'] = '手动';
$string['attemptreopenmethod_none'] = '从不';
$string['attemptreopenmethod_untilpass'] = '自动开启直到及格';
$string['attemptsettings'] = '尝试设置';
$string['availability'] = '可用性';
$string['backtoassignment'] = '回到作业';
$string['batchoperationconfirmaddattempt'] = '允许重做选定的作业吗?';
$string['batchoperationconfirmgrantextension'] = '同意所有选定的作业延期吗？';
$string['batchoperationconfirmlock'] = '锁定所有选定的作业吗？';
$string['batchoperationconfirmreverttodraft'] = '将选定的作业退回到草稿状态吗？';
$string['batchoperationconfirmsetmarkingallocation'] = '为所有选定的作业设置批改分配吗？';
$string['batchoperationconfirmsetmarkingworkflowstate'] = '为所有选定的作业设置批改工作流程状态吗？';
$string['batchoperationconfirmunlock'] = '解锁所有选定的作业吗？';
$string['batchoperationlock'] = '锁定作业';
$string['batchoperationreverttodraft'] = '退回作业到草稿';
$string['batchoperationsdescription'] = '对选中的各项…';
$string['batchoperationunlock'] = '解锁作业';
$string['batchsetallocatedmarker'] = '为{$a}位选定的用户分配批改人。';
$string['batchsetmarkingworkflowstateforusers'] = '为{$a}位选定的用户设置批改工作流程状态。';
$string['blindmarking'] = '盲批';
$string['blindmarking_help'] = '盲批，批改人看不到学生的身份信息。一旦完成了与该作业相关的提交或评分，盲批设置将被锁定。';
$string['changegradewarning'] = '该作业有已评分的提交，修改成绩不会自动重新计算每个提交的分数。如果您确定要修改分数，那么您必须对现有提交重新评分。';
$string['choosegradingaction'] = '评分操作';
$string['choosemarker'] = '选择…';
$string['chooseoperation'] = '选择操作';
$string['comment'] = '评论';
$string['completionsubmit'] = '学生必须提交才可以完成此活动。';
$string['configshowrecentsubmissions'] = '任何人都可以在最近的活动报表中看到作业通知。';
$string['confirmbatchgradingoperation'] = '您确定您要对 {$a->count} 名学生进行{$a->operation}操作吗?';
$string['confirmsubmission'] = '您确定要提交作业进行评分吗?提交后，您将不能再进行任何更改。';
$string['conversionexception'] = '无法转换作业。异常是：{$a}。';
$string['couldnotconvertgrade'] = '无法转换用户{$a}的作业成绩。';
$string['couldnotconvertsubmission'] = '无法转换用户{$a}的作业。';
$string['couldnotcreatecoursemodule'] = '无法创建课程模块。';
$string['couldnotcreatenewassignmentinstance'] = '无法创建新作业实例。';
$string['couldnotfindassignmenttoupgrade'] = '找不到要升级的旧作业实例。';
$string['currentattempt'] = '这是第{$a}次尝试。';
$string['currentattemptof'] = '这是第{$a->attemptnumber}次尝试(允许尝试{$a->maxattempts}次)';
$string['currentgrade'] = '成绩册中的当前成绩';
$string['cutoffdate'] = '截止日期';
$string['cutoffdate_help'] = '如果设置，则该作业将在此日期之后不接受任何未获延期的提交。';
$string['cutoffdatefromdatevalidation'] = '提交截止时间必须比提交开始时间晚。';
$string['cutoffdatevalidation'] = '提交截止时间不能早于截止时间。';
$string['defaultsettings'] = '默认的作业设置';
$string['defaultsettings_help'] = '这些设置定义所有新作业的默认设置。';
$string['defaultteam'] = '默认小组';
$string['deleteallsubmissions'] = '删除所有作业';
$string['description'] = '描述';
$string['downloadall'] = '下载所有作业';
$string['duedate'] = '到期日期';
$string['duedate_help'] = '此为作业到期时间。到期后仍然允许学生提交作业，但所交作业会被标记为迟交。如果想在某个时间后阻止学生提交作业，则可以设置提交截止时间。';
$string['duedateno'] = '没有到期日期';
$string['duedatereached'] = '此作业的到期日期现已过去';
$string['duedatevalidation'] = '截止日期必须比开始日期晚。';
$string['editaction'] = '操作…';
$string['editattemptfeedback'] = '编辑第{$a}次尝试的成绩和反馈。';
$string['editingpreviousfeedbackwarning'] = '您正在编辑一个先前尝试的反馈。这是第{$a->attemptnumber}/{$a->totalattempts}次尝试。';
$string['editingstatus'] = '编辑状态';
$string['editsubmission'] = '编辑作业';
$string['editsubmission_help'] = '修改提交作业';
$string['editsubmissionother'] = '编辑{$a}的作业';
$string['enabled'] = '已启用';
$string['errornosubmissions'] = '没有可下载的作业';
$string['errorquickgradingvsadvancedgrading'] = '未保存成绩，因为此作业当前正在使用高级评分方法';
$string['errorrecordmodified'] = '未保存成绩，因为在您加载此页面之前有人修改了一条或多条记录。';
$string['eventallsubmissionsdownloaded'] = '提交的作业已经全部下载';
$string['eventassessablesubmitted'] = '一个作业已提交。';
$string['eventbatchsetmarkerallocationviewed'] = '批量设置批改人分配已查看';
$string['eventbatchsetworkflowstateviewed'] = '批量设置工作流程状态已查看。';
$string['eventextensiongranted'] = '已获准延期。';
$string['eventfeedbackupdated'] = '反馈已更新';
$string['eventfeedbackviewed'] = '反馈已查看';
$string['eventgradingformviewed'] = '评分表单已查看';
$string['eventgradingtableviewed'] = '评分表已查看';
$string['eventidentitiesrevealed'] = '身份已公开。';
$string['eventmarkerupdated'] = '分配的批改人已更新';
$string['eventrevealidentitiesconfirmationpageviewed'] = '公开身份确认页已查看。';
$string['eventstatementaccepted'] = '用户已接受作业声明。';
$string['eventsubmissionconfirmationformviewed'] = '作业确认表单已查看。';
$string['eventsubmissioncreated'] = '作业已创建。';
$string['eventsubmissionduplicated'] = '用户已复制提交的作业';
$string['eventsubmissionformviewed'] = '作业表单已查看。';
$string['eventsubmissiongraded'] = '作业已评分。';
$string['eventsubmissionlocked'] = '用户的作业已锁定。';
$string['eventsubmissionstatusupdated'] = '作业状态已更新。';
$string['eventsubmissionstatusviewed'] = '作业状态已查看。';
$string['eventsubmissionunlocked'] = '用户的作业已解锁。';
$string['eventsubmissionupdated'] = '作业已更新。';
$string['eventsubmissionviewed'] = '作业已查看。';
$string['eventworkflowstateupdated'] = '工作流程状态已更新。';
$string['extensionduedate'] = '延长到期日期';
$string['extensionnotafterduedate'] = '延期日期必须在到期日期后面';
$string['extensionnotafterfromdate'] = '延期日期必须在允许提交日期后面';
$string['feedback'] = '反馈';
$string['feedbackavailablehtml'] = '{$a->username}已经给您的作业“<i>{$a->assignment}</i>”，提供了一些反馈。<br/><br/>
您可以看到它附加在您的<a href="{$a->url}">作业</a>。';
$string['feedbackavailablesmall'] = '{$a->username}已经为作业{$a->assignment}提供了反馈';
$string['feedbackavailabletext'] = '{$a->username}已经给您的作业“{$a->assignment}”提供了一些反馈。

您可以看到它附加在您的作业：

{$a->url}';
$string['feedbackplugin'] = '反馈插件';
$string['feedbackpluginforgradebook'] = '反馈插件，推送评论到成绩册';
$string['feedbackpluginforgradebook_help'] = '只有一个作业反馈插件可以推送反馈到成绩册。';
$string['feedbackplugins'] = '反馈插件';
$string['feedbacksettings'] = '反馈设置';
$string['feedbacktypes'] = '反馈类型';
$string['filesubmissions'] = '文件作业';
$string['filter'] = '过滤器';
$string['filternone'] = '没有过滤器';
$string['filternotsubmitted'] = '没有提交';
$string['filterrequiregrading'] = '待评分';
$string['filtersubmitted'] = '已提交';
$string['gradeabovemaximum'] = '成绩必须小于等于{$a}。';
$string['gradebelowzero'] = '成绩必须大于等于0。';
$string['gradecanbechanged'] = '允许更改成绩';
$string['graded'] = '已评分';
$string['gradedby'] = '评分人';
$string['gradedon'] = '评分于';
$string['gradelocked'] = '此成绩在成绩册中被锁定或覆盖。';
$string['gradeoutof'] = '满分{$a}分';
$string['gradeoutofhelp'] = '成绩';
$string['gradeoutofhelp_help'] = '在此处输入学生作业的成绩。可以包含小数。';
$string['gradersubmissionupdatedhtml'] = '{$a->username}已经更新了他们的作业<i>“{$a->assignment}\'”于 {$a->timeupdated}</i><br /><br /><a href="{$a->url}">可以在网站查看</a>。';
$string['gradersubmissionupdatedsmall'] = '{$a->username} 已经更新了他们的作业{$a->assignment}。';
$string['gradersubmissionupdatedtext'] = '{$a->username}于{$a->timeupdated}更新了他们的作业“{$a->assignment}” 。

可以在这里查看： {$a->url}';
$string['gradestudent'] = '评分学生：(ID={$a->id}，姓名={$a->fullname})。';
$string['gradeuser'] = '成绩 {$a}';
$string['grading'] = '评分';
$string['gradingchangessaved'] = '成绩更改已保存';
$string['gradingmethodpreview'] = '评分标准';
$string['gradingoptions'] = '选项';
$string['gradingstatus'] = '评分状态';
$string['gradingstudent'] = '评分学生';
$string['gradingsummary'] = '评分概要';
$string['grantextension'] = '准许延期';
$string['grantextensionforusers'] = '准许学生{$a}延期';
$string['groupsubmissionsettings'] = '小组作业设置';
$string['hiddenuser'] = '参与人';
$string['hideshow'] = '隐藏 / 显示';
$string['instructionfiles'] = '说明文件';
$string['introattachments'] = '附加文件';
$string['introattachments_help'] = '可以添加在作业中使用的附加文件，例如答案模板，可以下载。文件的下载链接将显示在作业页面描述的下面。';
$string['invalidfloatforgrade'] = '该成绩格式不对：{$a}';
$string['invalidgradeforscale'] = '提供的成绩不适用于当前量表';
$string['lastmodifiedgrade'] = '上次修改（评分）';
$string['lastmodifiedsubmission'] = '上次修改（作业）';
$string['latesubmissions'] = '迟交';
$string['latesubmissionsaccepted'] = '允许到{$a}';
$string['locksubmissionforstudent'] = '阻止该学生再次提交：(ID={$a->id}, 姓名={$a->fullname})。';
$string['locksubmissions'] = '锁定作业';
$string['manageassignfeedbackplugins'] = '管理作业反馈插件';
$string['manageassignsubmissionplugins'] = '管理作业提交插件';
$string['marker'] = '批改人';
$string['markerfilter'] = '批改人过滤器';
$string['markerfilternomarker'] = '没有批改人';
$string['markingallocation'] = '使用批改分配';
$string['markingallocation_help'] = '如果启用，与批改工作流程一起，批改人可以被分配给特定的学生。';
$string['markingworkflow'] = '使用批改工作流程';
$string['markingworkflow_help'] = '如果启用，分数将经过一系列工作流程阶段，然后公布给学生。这允许多轮批改，并允许分数在同一时间公布给所有学生。';
$string['markingworkflowstate'] = '批改工作流程状态';
$string['markingworkflowstate_help'] = '工作流程可能包含（依你同意）：
*未评分：评分还没开始
*评分中：评分已开始但未结束
*评分完成：评分者已经结束评分，但仍可能需要复查或修正
*复查中：成绩已在老师手中，正进行审核
*准备公布：负责评分的老师满意此评分，但仍在等待，之后才会发给学生查看成绩
*已公布：学生可以查看成绩和反馈';
$string['markingworkflowstateinmarking'] = '批改中';
$string['markingworkflowstateinreview'] = '复查中';
$string['markingworkflowstatenotmarked'] = '未批改';
$string['markingworkflowstatereadyforrelease'] = '准备公布';
$string['markingworkflowstatereadyforreview'] = '批改完成';
$string['markingworkflowstatereleased'] = '已公布';
$string['maxattempts'] = '最多尝试';
$string['maxattempts_help'] = '学生能够重试提交的最多次数。重新提交超过此数目后，该学生不能再提交此作业。';
$string['maxgrade'] = '最高分';
$string['messageprovider:assign_notification'] = '作业通知';
$string['modulename'] = '作业';
$string['modulename_help'] = '作业活动模块允许教师布置作业，收集作品并提供成绩和反馈。

学生可以提交任意数字化内容（文件），比如文字处理文档、电子表格、图片或音频视频。此外，作业还可以要求学生直接在文本编辑器中输入文本。作业也可以用来提醒学生他们需要离线完成的“真实世界”中的作业，比如手工作品，不需要任何数字内容。学生可以单独提交作业，也可以作为小组的一员提交。

批改作业时，教师可以留下反馈意见，还可以上传文件，例如加了批注的学生作业、有评语的文档或语音反馈。作业可以使用数值或自定义量表或高级评分方法(如红批)进行评分。最终成绩记录在成绩册上。';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = '作业';
$string['moreusers'] = '{$a} 更多…';
$string['multipleteams'] = '多个小组的成员';
$string['multipleteamsgrader'] = '您同时属于多个小组的成员，因此无法提交作业。';
$string['mysubmission'] = '我的作业：';
$string['newsubmissions'] = '已提交的作业';
$string['noattempt'] = '没有尝试';
$string['nofiles'] = '没有文件。';
$string['nograde'] = '没有成绩。';
$string['nolatesubmissions'] = '没有再收到迟交的作业';
$string['nomoresubmissionsaccepted'] = '只允许已获准延期的参与人';
$string['noonlinesubmissions'] = '此作业不需要您在线提交任何东西';
$string['nosavebutnext'] = '向后';
$string['nosubmission'] = '此作业还没有提交任何东西';
$string['nosubmissionsacceptedafter'] = '此后不接受作业';
$string['noteam'] = '不是任何小组的成员';
$string['noteamgrader'] = '您不是任何小组的成员 ，因此无法提交作业。';
$string['notgraded'] = '未评分';
$string['notgradedyet'] = '还未评分';
$string['notifications'] = '通知';
$string['notsubmittedyet'] = '还未提交';
$string['nousersselected'] = '没有选定的用户';
$string['numberofdraftsubmissions'] = '草稿';
$string['numberofparticipants'] = '参与人';
$string['numberofsubmissionsneedgrading'] = '需要评分';
$string['numberofsubmittedassignments'] = '已提交';
$string['numberofteams'] = '小组';
$string['offline'] = '不需要在线提交';
$string['open'] = '开启';
$string['outlinegrade'] = '成绩: {$a}';
$string['outof'] = '{$a->current}/ {$a->total}';
$string['overdue'] = '<font color="red">作业过期：{$a}</font>';
$string['page-mod-assign-view'] = '作业模块主页和提交页';
$string['page-mod-assign-x'] = '任意作业模块页';
$string['participant'] = '参与人';
$string['pluginadministration'] = '作业管理';
$string['pluginname'] = '作业';
$string['preventsubmissionnotingroup'] = '要求小组作业';
$string['preventsubmissionnotingroup_help'] = '如果启用，非小组成员的用户将无法提交作业。';
$string['preventsubmissions'] = '阻止用户再次提交该作业。';
$string['preventsubmissionsshort'] = '阻止作业更改';
$string['previous'] = '向前';
$string['quickgrading'] = '快速评分';
$string['quickgrading_help'] = '快速评分允许您直接在作业表里分配评分（和成果）。快速评分与高级评分不兼容，当有多个批改人时，不推荐使用此评分方法。';
$string['quickgradingchangessaved'] = '成绩更改已保存';
$string['quickgradingresult'] = '快速评分';
$string['recordid'] = '标识符';
$string['reopenuntilpassincompatiblewithblindmarking'] = '重新开启，直到盲批与及格选项不兼容，因为在公开学生身份之前，成绩不会公布到成绩册中。';
$string['requireallteammemberssubmit'] = '要求所有组成员提交';
$string['requireallteammemberssubmit_help'] = '如果启用，学生小组的所有成员必须点击此作业的提交按钮，该小组作业才视为已提交。如果禁用，则只要学生小组的任何成员点击提交按钮，小组作业就会视为已提交。';
$string['requiresubmissionstatement'] = '要求学生接受作业声明';
$string['requiresubmissionstatement_help'] = '要求学生为该作业的所有提交接受作业声明。';
$string['revealidentities'] = '公开学生身份';
$string['revealidentitiesconfirm'] = '您确定要在该作业中公开学生身份吗?此操作无法撤消。一旦学生身份被公开，分数将公布到成绩册上。';
$string['reverttodraft'] = '退回该作业到草稿状态。';
$string['reverttodraftforstudent'] = '退回该学生的作业到草稿状态：(ID={$a->id}，姓名={$a->fullname})。';
$string['reverttodraftshort'] = '退回该作业到草稿';
$string['reviewed'] = '已复查';
$string['saveallquickgradingchanges'] = '保存所有快速评分更改';
$string['savechanges'] = '保存更改';
$string['savegradingresult'] = '成绩';
$string['savenext'] = '保存并显示下一个';
$string['scale'] = '量表';
$string['selectedusers'] = '选定的用户';
$string['selectlink'] = '选择…';
$string['selectuser'] = '选择 {$a}';
$string['sendlatenotifications'] = '迟交作业时通知评分人';
$string['sendlatenotifications_help'] = '如果启用，评分人（通常就是教师）会在学生迟交作业时收到一个消息。消息的发送方式可配置。';
$string['sendnotifications'] = '提交作业时通知评分人';
$string['sendnotifications_help'] = '如果启用，则评分人（通常是老师）会在学生提交作业时收到一条通知消息，不管是提前、按时，还是迟交均会收到。消息的发送方式可配置。';
$string['sendstudentnotifications'] = '通知学生';
$string['sendstudentnotifications_help'] = '若启用，学生会收到有关成绩或反馈修改的简讯。';
$string['sendstudentnotificationsdefault'] = '"通知学生"的默认设置';
$string['sendstudentnotificationsdefault_help'] = '为评分表单上“通知学生”复选框设置默认值。';
$string['sendsubmissionreceipts'] = '发送作业收据给学生';
$string['sendsubmissionreceipts_help'] = '该开关将会启用对学生反馈提交收据的功能。每当学生成功提交一次作业，他们都会收到一个通知';
$string['setmarkerallocationforlog'] = '设置批改分配： (ID={$a->id}，姓名={$a->fullname}，批改人={$a->marker})。';
$string['setmarkingallocation'] = '设置分配的批改人';
$string['setmarkingworkflowstate'] = '设置批改工作流程状态';
$string['setmarkingworkflowstateforlog'] = '设置批改工作流程状态：(ID={$a->id}，姓名={$a->fullname}，状态={$a->state})。';
$string['settings'] = '作业设置';
$string['showrecentsubmissions'] = '显示最近的作业';
$string['status'] = '状态';
$string['studentnotificationworkflowstateerror'] = '批改工作流程状态必须是”已公布“才通知学生。';
$string['submission'] = '作业';
$string['submissioncopiedhtml'] = '<p>您已经为“<i>{$a->assignment}</i>”复制了一份先前的作业“。</p><p>您可以看到您的<a href="{$a->url}">作业</a>状态。</p>';
$string['submissioncopiedsmall'] = '您已为{$a-> assignment}复制了先前的作业';
$string['submissioncopiedtext'] = '您已经为“{$a-> assignment}”复制了先前的作业，您可以在 {$a->url} 看到您的作业状态。';
$string['submissiondrafts'] = '学生必须点击提交按钮';
$string['submissiondrafts_help'] = '如果启用，学生将需要点击提交按钮来声明他们提交的是最终版本。这样学生也就可以在系统保存作业的草稿。如果在学生已经提交作业后，该设置从“否” 更改为“是”，那么这些作业会被视为最终版本。';
$string['submissioneditable'] = '学生可以编辑此作业';
$string['submissionempty'] = '没有提交任何东西';
$string['submissionlog'] = '学生: {$a->fullname}, 状态: {$a->status}';
$string['submissionmodified'] = '您已有作业数据。请离开此页面，然后重试。';
$string['submissionmodifiedgroup'] = '该作业已被他人修改。请离开此页面，然后重试。';
$string['submissionnotcopiedinvalidstatus'] = '该作业未被复制，因为它在重新开启后被编辑过。';
$string['submissionnoteditable'] = '学生不能编辑此作业';
$string['submissionnotready'] = '此作业还没有准备提交：';
$string['submissionplugins'] = '提交插件';
$string['submissionreceipthtml'] = '<p>您已经向“<i>{$a->assignment}</i>”提交了作业。</p>
<p>您可以查看<a href="{$a->url}">作业</a>状态。</p>';
$string['submissionreceiptotherhtml'] = '您已经提交了作业“<i>{$a->assignment}</i>”。<br />
您可以看到您的<a href="{$a->url}">作业</a>状态。';
$string['submissionreceiptothersmall'] = '您已经提交了作业{$a->assignment}。';
$string['submissionreceiptothertext'] = '您已经提交了作业“<i>{$a->assignment}</i>”<br />
 您可以查看您的作业状态：{$a->url} 。';
$string['submissionreceipts'] = '发送作业收据';
$string['submissionreceiptsmall'] = '您已经提交了作业{$a->assignment}';
$string['submissionreceipttext'] = '您已经提交了作业“{$a->assignment}”。

您可以查看作业状态：{$a->url}';
$string['submissions'] = '提交信息';
$string['submissionsclosed'] = '作业已关闭';
$string['submissionsettings'] = '作业设置';
$string['submissionslocked'] = '此作业不接受提交';
$string['submissionslockedshort'] = '不允许更改作业';
$string['submissionsnotgraded'] = '未评分的作业：{$a}';
$string['submissionstatement'] = '作业声明';
$string['submissionstatement_help'] = '作业提交确认声明';
$string['submissionstatementacceptedlog'] = '用户{$a}接受了作业声明';
$string['submissionstatementdefault'] = '整个作品都是我自己完成的，除非在作品中我有声明某些地方有引用他人的成果。';
$string['submissionstatus'] = '作业状态';
$string['submissionstatus_'] = '没有作业';
$string['submissionstatus_draft'] = '草稿（未提交）';
$string['submissionstatus_marked'] = '已评分';
$string['submissionstatus_new'] = '没有作业';
$string['submissionstatus_reopened'] = '重新开启';
$string['submissionstatus_submitted'] = '已提交请评分';
$string['submissionstatusheading'] = '作业状态';
$string['submissionsummary'] = '{$a->status}。最后修改时间： {$a->timemodified}';
$string['submissionteam'] = '小组';
$string['submissiontypes'] = '作业类型';
$string['submitaction'] = '提交';
$string['submitassignment'] = '提交作业';
$string['submitassignment_help'] = '作业提交后，您将不能再做任何更改。';
$string['submitforgrading'] = '提交以评分';
$string['submitted'] = '已提交';
$string['submittedearly'] = '作业早交{$a}';
$string['submittedlate'] = '作业迟交{$a}';
$string['submittedlateshort'] = '迟{$a}';
$string['subplugintype_assignfeedback'] = '反馈插件';
$string['subplugintype_assignfeedback_plural'] = '反馈插件';
$string['subplugintype_assignsubmission'] = '提交插件';
$string['subplugintype_assignsubmission_plural'] = '提交插件';
$string['teamsubmission'] = '学生小组提交';
$string['teamsubmission_help'] = '如果启用此项，采用默认分组或者是定制分组将学生分成各个小组，同组中的学生只需提交一份作业，所有小组成员共享老师给出的作业评分。并且所有成员都能看到其他人对该作业所做出的修改。';
$string['teamsubmissiongroupingid'] = '学生小组的大组';
$string['teamsubmissiongroupingid_help'] = '将学生按指定的大组结构来划分成各个小组，其余不在该大组中的学生被划到“默认小组”之中，被划到同一组里面的学生共享同一份作业和成绩。
如果此项不选择，则采用默认的分组方法。';
$string['textinstructions'] = '作业说明';
$string['timemodified'] = '最后修改';
$string['timeremaining'] = '剩余时间';
$string['ungroupedusers'] = '启用了“要求小组作业”设置，某些用户不是任何小组的成员，或者是多个小组的成员，因此无法提交作业。';
$string['unlimitedattempts'] = '不限制';
$string['unlimitedattemptsallowed'] = '允许无限尝试。';
$string['unlocksubmissionforstudent'] = '允许学生提交：(ID={$a->id}，姓名={$a->fullname})。';
$string['unlocksubmissions'] = '解锁作业';
$string['updategrade'] = '更新成绩';
$string['updatetable'] = '保存并更新表';
$string['upgradenotimplemented'] = '未在插件 ({$a->type} {$a->subtype}) 中实现升级';
$string['userextensiondate'] = '延期到：{$a}';
$string['usergrade'] = '用户成绩';
$string['useridlistnotcached'] = '该成绩更改未保存。因为无法确定该成绩要保存到哪个作业。';
$string['userswhoneedtosubmit'] = '需要提交的用户：{$a}';
$string['validmarkingworkflowstates'] = '有效的批改工作流程状态';
$string['viewbatchmarkingallocation'] = '查看批量设置批改分配页面。';
$string['viewbatchsetmarkingworkflowstate'] = '查看批量设置批改工作流程状态页面。';
$string['viewfeedback'] = '查看反馈';
$string['viewfeedbackforuser'] = '查看用户反馈：{$a}';
$string['viewfull'] = '查看全部';
$string['viewfullgradingpage'] = '打开完整评分页面来提供反馈';
$string['viewgradebook'] = '查看成绩册';
$string['viewgrading'] = '查看/评分所有提交的作业';
$string['viewgradingformforstudent'] = '查看学生（ID={$a->id}，姓名={$a->fullname}）的评分页面。';
$string['viewownsubmissionform'] = '查看自己的提交作业页面。';
$string['viewownsubmissionstatus'] = '查看自己的作业状态页面。';
$string['viewrevealidentitiesconfirm'] = '查看公开学生身份确认页。';
$string['viewsubmission'] = '查看作业';
$string['viewsubmissionforuser'] = '查看用户作业：{$a}';
$string['viewsubmissiongradingtable'] = '查看作业评分表。';
$string['viewsummary'] = '查看概要';
$string['workflowfilter'] = '工作流程过滤器';
