<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'zh_cn', version '3.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '你将有即将到来的bigbluebuttonbn会话';
$string['bbbduetimeoverstartingtime'] = '此活动的到期时间必须大于开始时间';
$string['bbbdurationwarning'] = '此会话的最长持续时间为%duration%分钟。';
$string['bbbrecordwarning'] = '这个会话可能会被录下来。';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = '增加一个新的bigbluebuttonbn 房间/活动';
$string['bigbluebuttonbn:join'] = '加入一个bigbluebuttonbn会议';
$string['bigbluebuttonbn:managerecordings'] = '管理bigbluebuttonbn记录';
$string['bigbluebuttonbn:view'] = '查看一个房间、活动';
$string['calendarstarts'] = '{$a}计划于';
$string['config_clienttype'] = 'Configuration for "Web Client" type';
$string['config_clienttype_default'] = '“Web客户端”类型的配置';
$string['config_clienttype_default_description'] = '在经典的Adobe Flash客户端和新的HTML5客户端之间进行选择。';
$string['config_clienttype_description'] = '此设置启用/禁用每个房间的Web客户端选项。';
$string['config_clienttype_editable'] = '可以编辑Web客户端选项';
$string['config_clienttype_editable_description'] = '此选项允许从房间编辑表单中选择Web客户端（AdobFlash/HTML5）。';
$string['config_extended_capabilities_description'] = 'BigBlueButton服务器提供扩展功能时的配置。';
$string['config_importrecordings_enabled'] = '启用导入录制内容';
$string['config_importrecordings_enabled_description'] = '启用此功能和录制功能后，可以将不同课程的录制内容导入到活动中';
$string['config_importrecordings_from_deleted_enabled'] = '启用从已删除的活动中导入录制内容';
$string['config_importrecordings_from_deleted_enabled_description'] = '当这个功能和导入录制功能被启用时，就可以从不再是课程的活动中导入录制内容';
$string['config_participant_moderator_default_description'] = '默认情况下，添加新房间时使用此规则。';
$string['config_recording_description'] = '这些设置是特定功能。';
$string['config_recordings_deleted_default'] = '包括默认启用的已删除活动的录制内容';
$string['config_recordings_deleted_editable'] = '包括被删除的活动功能的录制内容可以被编辑。';
$string['config_recordings_deleted_editable_description'] = '默认情况下，包括已删除活动的录制内容，可以在添加或更新实例时进行编辑。';
$string['config_recordings_description'] = '这些设置是特定功能';
$string['config_recordings_general'] = '显示录制设置';
$string['config_recordings_general_description'] = '这些设置仅在显示录制时使用';
$string['config_recordings_imported_default'] = '默认情况下，只显示导入的链接';
$string['config_recordings_imported_default_description'] = '如果启用，录制表将只包括导入的录制链接。';
$string['config_recordings_imported_editable'] = '仅显示可编辑的导入链接功能';
$string['config_recordings_imported_editable_description'] = '默认情况下仅显示导入的链接，可以在添加或更新实例时进行编辑。';
$string['config_recordings_preview_default'] = '默认情况下启用预览';
$string['config_recordings_preview_default_description'] = '如果启用，该表将包含演示文稿的预览。';
$string['config_recordings_preview_editable'] = '预览功能可以被编辑。';
$string['config_recordings_preview_editable_description'] = '预览功能可以在添加或更新实例时进行编辑。';
$string['config_uidelegation_enabled'] = '启用了UI授权';
$string['config_uidelegation_enabled_description'] = '这些设置启用或禁用对BigBlueButton服务器的UI授权。';
$string['config_userlimit_default'] = '默认启用用户限制';
$string['config_userlimit_description'] = '这些设置可以启用或禁用用户界面中的选项，也可以定义这些选项的默认值。';
$string['config_userlimit_editable'] = '用户限制功能可以编辑';
$string['config_userlimit_editable_description'] = '默认情况下，用户限制值可以在房间或会议被添加或更新时进行编辑。';
$string['config_voicebridge_description'] = '这些设置可以启用或禁用用户界面中的选项，也可以定义这些选项的默认值。';
$string['config_voicebridge_editable'] = '会议语音桥可编辑';
$string['config_waitformoderator_cache_ttl'] = '等待主持人缓存 TTL（秒）';
$string['config_waitformoderator_cache_ttl_description'] = '为了支持大量客户端，该插件使用缓存。此参数定义了在下一个请求被发送到BigBlueButton服务器之前，缓存将被保留的时间。';
$string['config_waitformoderator_default'] = '等待支持人默认启用';
$string['config_waitformoderator_description'] = '这些设置是特定功能';
$string['config_waitformoderator_ping_interval'] = '等待主持人ping（秒）';
$string['config_warning_curl_not_installed'] = '此功能需要安装并启用php的CURL扩展。只有满足此条件，才能访问设置。';
$string['email_footer_sent_by'] = '此自动通知信息已被发送';
$string['ends_at'] = '结束';
$string['event_recording_deleted'] = '已删除录制内容';
$string['event_recording_imported'] = '已导入录制内容';
$string['event_recording_published'] = '录制内容已发布';
$string['event_recording_unpublished'] = '录制内容未发布';
$string['index_disabled'] = '禁用';
$string['index_enabled'] = '启用';
$string['index_heading_actions'] = '行动';
$string['index_heading_group'] = '组';
$string['index_heading_moderator'] = '主持人';
$string['index_heading_name'] = '房间';
$string['index_heading_recording'] = '录制';
$string['index_heading_users'] = '用户';
$string['index_heading_viewer'] = '观众';
$string['instance_type_recording_only'] = '仅录制内容';
$string['mod_form_block_presentation'] = '演示内容';
$string['mod_form_block_record'] = '录制设置';
$string['mod_form_field_duration'] = '期间';
$string['mod_form_field_duration_help'] = '设置会议持续时间将确定会议在录制完成之前保持活动的最长时间';
$string['mod_form_field_instanceprofiles'] = '实例类型';
$string['mod_form_field_intro'] = '描述';
$string['mod_form_field_nosettings'] = '无法编辑任何设置';
$string['mod_form_field_participant_bbb_role_moderator'] = '主持人';
$string['mod_form_field_participant_bbb_role_viewer'] = '观众';
$string['mod_form_field_participant_list_action_add'] = '添加';
$string['mod_form_field_participant_list_action_remove'] = '移除';
$string['mod_form_field_participant_list_type_all'] = '已注册的所有用户';
$string['mod_form_field_participant_list_type_owner'] = '所有者';
$string['mod_form_field_participant_list_type_role'] = '角色';
$string['mod_form_field_participant_list_type_user'] = '用户';
$string['mod_form_field_recordings_deleted'] = '包括已删除活动的录音';
$string['mod_form_field_recordings_imported'] = '仅显示导入的链接';
$string['mod_form_field_recordings_preview'] = '显示录制预览';
$string['mod_form_field_room_name'] = '房间名称';
$string['mod_form_field_userlimit'] = '用户限制';
$string['mod_form_field_voicebridge'] = '语音桥[####]';
$string['mod_form_field_voicebridge_format_error'] = '格式错误。 您应该输入一个介于 1 和 9999 之间的数字。';
$string['mod_form_field_wait'] = '等待主持人';
$string['mod_form_field_welcome'] = '欢迎信息';
$string['pluginadministration'] = 'BigBlueButton管理';
$string['privacy:metadata:bigbluebutton'] = '为了创建和加入BigBlueButton会话，需要与服务器交换用户数据。';
$string['privacy:metadata:bigbluebuttonbn_logs'] = '存储使用该插件时触发的事件。';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = '由用户触发的事件的类型。';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = '触发事件的用户的用户 ID。';
$string['removedevents'] = '已删除的事件';
$string['removedlogs'] = '已删除自定义日志';
$string['removedrecordings'] = '已删除的录制内容';
$string['removedtags'] = '已删除的标签';
$string['resetevents'] = '删除事件';
$string['resetlogs'] = '删除自定义日志';
$string['resetrecordings'] = '删除录制内容';
$string['resettags'] = '删除标签';
$string['started_at'] = '开始';
$string['starts_at'] = '开始';
$string['view_conference_action_end'] = '结束会话';
$string['view_conference_action_join'] = '加入会话';
$string['view_error_action_not_completed'] = '无法完成操作';
$string['view_error_bigbluebutton'] = 'BigBlueButton回应了错误。{$a}';
$string['view_error_current_state_not_found'] = '未找到当前状态。录制内容可能已被删除，或者BigBlueButton服务器与执行的操作不兼容。';
$string['view_error_url_missing_parameters'] = '此URL中缺少一些参数';
$string['view_groups_selection'] = '选择要加入的组，并确认该操作';
$string['view_groups_selection_join'] = '加入';
$string['view_groups_selection_warning'] = '每个小组都有一个会议室，你有超过一个。一定要选择正确的一个。';
$string['view_login_moderator'] = '以主持人身份登录...';
$string['view_login_viewer'] = '以浏览者身份登录...';
$string['view_message_and'] = '和';
$string['view_message_conference_wait_for_moderator'] = '等待主持人加入。';
$string['view_message_finished'] = '本次活动结束。';
$string['view_message_has_joined'] = '已经加入';
$string['view_message_have_joined'] = '已经加入';
$string['view_message_hour'] = '小时';
$string['view_message_hours'] = '小时';
$string['view_message_minute'] = '分钟';
$string['view_message_minutes'] = '分钟';
$string['view_message_moderator'] = '主持人';
$string['view_message_moderators'] = '主持人';
$string['view_message_notavailableyet'] = '此会话尚不可用。';
$string['view_message_room_closed'] = '这个房间是封闭的。';
$string['view_message_room_open'] = '这个房间是开放的。';
$string['view_message_room_ready'] = '这个房间准备好了。';
$string['view_message_session_for'] = '会话为';
$string['view_message_session_has_user'] = '有';
$string['view_message_session_has_users'] = '有';
$string['view_message_session_no_users'] = '此会话中没有用户';
$string['view_message_session_running_for'] = '此会话已运行';
$string['view_message_session_started_at'] = '本次会话开始于';
$string['view_message_tab_close'] = '此选项卡/窗口必须手动关闭';
$string['view_message_times'] = '次';
$string['view_message_user'] = '用户';
$string['view_message_users'] = '用户';
$string['view_message_viewer'] = '浏览者';
$string['view_message_viewers'] = '浏览者';
$string['view_recording'] = '录制';
$string['view_recording_actionbar'] = '工具栏';
$string['view_recording_activity'] = '活动';
$string['view_recording_button_import'] = '导入录制链接';
$string['view_recording_button_return'] = '回去';
$string['view_recording_course'] = '课程';
$string['view_recording_date'] = '日期';
$string['view_recording_description'] = '描述';
$string['view_recording_duration'] = '期间';
$string['view_recording_duration_min'] = '分钟';
$string['view_recording_format_errror_unreachable'] = '此录制格式的 URL 无法访问。';
$string['view_recording_length'] = '长度';
$string['view_recording_list_action_delete'] = '删除';
$string['view_recording_list_action_edit'] = '正在更新';
$string['view_recording_list_action_play'] = '播放';
$string['view_recording_list_action_process'] = '加工';
$string['view_recording_list_action_protect'] = '保护';
$string['view_recording_list_action_publish'] = '发布';
$string['view_recording_list_action_unprotect'] = '解除保护';
$string['view_recording_list_action_unpublish'] = '取消发布';
$string['view_recording_list_action_update'] = '更新';
$string['view_recording_list_actionbar'] = '工具栏';
$string['view_recording_list_actionbar_delete'] = '删除';
$string['view_recording_list_actionbar_edit'] = '编辑';
$string['view_recording_list_actionbar_hide'] = '隐藏';
$string['view_recording_list_actionbar_import'] = '输入';
$string['view_recording_list_actionbar_protect'] = '将其设为私有';
$string['view_recording_list_actionbar_publish'] = '发布';
$string['view_recording_list_actionbar_show'] = '展示';
$string['view_recording_list_actionbar_unprotect'] = '公开';
$string['view_recording_list_actionbar_unpublish'] = '取消发布';
$string['view_recording_list_activity'] = '活动';
$string['view_recording_list_course'] = '课程';
$string['view_recording_list_date'] = '日期';
$string['view_recording_list_description'] = '描述';
$string['view_recording_list_duration'] = '期间';
$string['view_recording_list_recording'] = '录制';
$string['view_recording_modal_button'] = '申请';
$string['view_recording_modal_title'] = '设置录制的数值';
$string['view_recording_name'] = '名称';
$string['view_recording_playback'] = '回放';
$string['view_recording_preview'] = '预习';
$string['view_recording_preview_help'] = '将鼠标悬停在图像上以全尺寸查看';
$string['view_recording_recording'] = '录制';
$string['view_recording_tags'] = '标签';
$string['view_recording_unpublish_confirmation'] = '您确定要取消发布此 {$a} 吗？';
$string['view_room'] = '查看房间';
$string['view_section_title_presentation'] = '演示文稿文件';
$string['view_section_title_recordings'] = '录制内容';
